<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kym.mapper.miniapp.InvoiceOrderMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.kym.entity.miniapp.InvoiceOrder">
        <result column="invoice_id" property="invoiceId" />
        <result column="start_charge_seq" property="startChargeSeq" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        invoice_id, start_charge_seq
    </sql>

</mapper>
